Returns all shifts for an event.
cURL
curl --request GET \ --url https://api.roostedhr.com/api/1_12/events/{id}/shifts \ --header 'X-API-KEY: <api-key>'
200
Example
[ { "id": "<string>", "event_id": "<string>", "custom_name": "<string>", "start_time": "<string>", "end_time": "<string>", "skillsets": [ { "id": 123, "name": "<string>" } ], "quantity": 123, "filled": 123, "alternate_quantity": 123, "alternate_filled": 123, "comments": "<string>" } ]
Documentation IndexFetch the complete documentation index at: https://docs.roostedhr.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.roostedhr.com/llms.txt
Use this file to discover all available pages before exploring further.
Event ID
OK
Show child attributes